Search:

Type: Posts; User: java_man; Keyword(s):

Search: Search took 0.01 seconds.

  1. Thread: tomcat doubt

    by java_man
    Replies
    6
    Views
    407

    [ubuntu] Re: tomcat doubt

    I'm with you Rakesh. There seems to be a gap in documentation between the nice Apache documentation and help with getting Tomcat working in Ubuntu specifically. I would pay money for detailed help...
  2. 10.04 downloaded mismatched eclipse junit libraries

    I just upgraded from Ubuntu 8.04 to 10.04. This included an upgrade of Eclipse to Galileo (3.5.2). I have a java project with way over a thousand lines of code that was building and running fine on...
  3. Replies
    0
    Views
    1,103

    How or where do I install Eclipse plugins ?

    How or where do I install Eclipse plugins? Specifically I would like to start using the xjc plugin on my installation of Eclipse 3.2.2 (from here http://jaxb-workshop.dev.java.net) but Ubuntu will...
  4. Replies
    13
    Views
    5,736

    [ubuntu] Re: Installing JWSDP from Sun download

    DaveTheRave,
    Yes - still. I think I will need to drop the dime and get support from Sun. I don't think JWSDP is available (yet) as a bundled package but I agree that would be the best approach....
  5. Replies
    13
    Views
    5,736

    [ubuntu] Installing JWSDP from Sun download

    Hello world,

    I need to use JAXB in my Eclipse installation of Java 1.5.
    I have downloaded jwsdp-2_0-unix.sh from Sun
    When I run the install script I get the error below.

    What's up with that?...
Results 1 to 5 of 5